INVALIDATE_INODES(9)

NAME
invalidate_inodes - discard the inodes on a device

SYNOPSIS

int invalidate_inodes (struct super_block * sb);

ARGUMENTS

sb  superblock

DESCRIPTION

Discard all of the inodes for a given superblock. If the discard fails because there are busy inodes then a non zero value is returned. If the discard is successful all the inodes have been discarded.